body {margin:0px; 
      /*font:11px Verdana,Arial; */
      font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: normal;
      background:#8A7A67}
/* the margin above will impact the whole page */
ul.menu {list-style:none; margin:0; padding:0;
	width: 537px;
}
ul.menu * {margin:0; padding:0}
ul.menu a
{
	display: block;
	color: #FFFFFF;
	font-style: normal;
}
/* above impacts drop down menu */

ul.menu li {position:relative; float:left; margin-right:0px}
/* margin-right= the gap between the heading menu options */

ul.menu ul {position:absolute; top:36px; left:0; background:#8A7A67; 
            display:none; opacity:0; list-style:none}
/* top = top of pop up menu from heading menu */

ul.menu ul li {position:relative; border:0px solid #605954; border-top:none; 
               width:180px; margin:0}
/* Border = border around sub menu */

ul.menu ul li a {display:block; padding:6px 4px 6px; background-color:#8A7A67}
	/* 
	sub menu
	Padding above Text
	Padding to the sides (width)
	Padding below Text
	*/

ul.menu ul li a:hover {background-color:#605954}
ul.menu ul ul {left:180px; top:-1px}
ul.menu .menulink
{
	border: 0px solid #605954;
	padding: 10px 4px 10px;
	/* 
	header menu
	Padding above Text
	Padding to the sides (width)
	Padding below Text
	*/
	font-weight: bold;
	background: url(  'LookFeel/header.png' );
	width: 90px;
	/*
	width = actual width of heading button
	*/
	color: #FFFFFF;
	text-align: center;
	/*
	Header menu items
	*/
}
ul.menu .menulink:hover, ul.menu .menuhover {color:#c9c0b5 ; background:url('LookFeel/headerHover.png')
}
ul.menu .sub {background:#8A7967 url('LookFeel/arrow.gif') no-repeat 180px 8px
}
ul.menu .topline {border-top:1px solid #605954}

/*
Gap between sub menu items
*/